## libshib-parent-project2-java 1

=== debian/changelog ===
libshib-parent-project2-java (1-2) unstable; urgency=low

  * Move to unstable.

 -- Matthew Vernon <matthew@debian.org>  Wed, 11 Jun 2014 13:59:18 +0100

libshib-parent-project2-java (1-1) experimental; urgency=low

  * Initial release (Closes: #744134)
  * This is a build-dependency for the other shibboleth java packages
  
 -- Matthew Vernon <matthew@debian.org>  Thu, 10 Apr 2014 16:23:06 +0100
