=== debian/control ===
Source: libshib-parent-project2-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthew Vernon <matthew@debian.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libslf4j-java 
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/libshib-parent-project2-java.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/libshib-parent-project2-java.git
Homepage: http://shibboleth.net/

Package: libshib-parent-project2-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Shibboleth Project V2 Super POM
 A POM containing properties, profiles, plugin configurations, etc. that
 are common across all Shibboleth V2 projects.
